Subject: bug#23368: 25.0.92; xftfont.c has got a bug

From: Eli Zaretskii <[email-masked]>
Date: Mon, 16 May 2016 18:56:30 +0300

> Date: Mon, 16 May 2016 16:52:54 +0900
> From: Masaru Nomiya <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > > > CC'ing Handa-san.  This seems to be a duplicate of bug#23360.  Can you
> > > > tell which font(s) are used by Wanderlust when this happens?
> 
> > I re-read the latest xftfont_open of xftfont.c, but couldn't find a
> > problem.  And, as I'm not using Wanderlust, I couldn't reproduce the
> > problem.
> 
> Sorry for bother you.
> 
> > Could someone please find a way to reproduce the problem on GNU/Linux
> > system by Emacs started with -Q.
> 
> I tested with -nw. I didn't get any problem. I.e. Wanderlust works
> fine for me.
> 
> Is this give you any hint?

Thanks, but using -nw doesn't help with this problem.  The -nw session
doesn't use any font shaping engines, it uses text-mode stdio writes
to the screen, so using it doesn't add any useful information about
this problem.

I believe Handa-san asked for "emacs -Q", not "emacs -nw".  Can you
try that?